@charset "UTF-8";
/* CSS Document */

.btn-sm {
	padding: 1rem 2rem !important;
	font-size: 12px !important;
	font-weight: 700 !important;
}

@media (max-width: 1200px) {
.main-menu {text-align: right !important; padding-right:10%;}

}

.Miotextgnd .item .team {font-size: 20px;}
.Miotextgnd .item .team img {font-size: 20px; margin-right: 50px !important}

.MioNosotrosEspacio {width: 100%; height: 60px}

.MioLink {color: #172D51; font-weight: bolder}
.MioLink:hover {color: #b3b3b3}

.msp_post_slider .msp_post_slide.slide-1{background:url(../images/soccer/SLIDER/fei21.jpg) no-repeat top center;background-size:cover;}
.msp_post_slider .msp_post_slide.slide-2{background:url(../images/soccer/slider2.jpg) no-repeat top center;background-size:cover}
.msp_post_slider .msp_post_slide.slide-3{background:url(../images/soccer/slider1.jpg) no-repeat top center;background-size:cover}

.Mianchor{
  display: block;
  height: 0px; /*same height as header*/
  margin-top: 0px; /*same height as header*/
  visibility: hidden;
}

.Mygaleriaimg {
	opacity: 1
    -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.Mygaleriaimg:hover {
	opacity: 0.7;
    -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.MioNosotros {
	position: relative;
	bottom:-40px;
}

.MioPgaleria {
    font-size: 1.3rem;
    line-height: 1.9rem;
}


@media (max-width:1199px){
	.Mianchor{
  display: block;
  height: 0px; /*same height as header*/
  margin-top: 0px; /*same height as header*/
  visibility: hidden;
}
	.MioNosotros {
	position: relative;
	bottom:-130px;
}
}

@media (max-width:992px){

	.MioNosotros {
	position: relative;
	bottom:-40px;
}
	.MioNosotros img {
		max-height:500px;
}
	.sponsor-icons{height: 100%;
    width: 100%;
    padding-top: 60px;
}
	.col-xs-3 { width: 33%;}
	
	.MioFlechas { display:none !important}
	.main-next-match .booking { bottom:20px}
	.MioReloj { width: 100%; max-height: 320px !important; min-height: 320px !important;}
}

.MioReloj { width: 100%; max-height: 180px; min-height: 180px !important; display: grid; margin: auto; padding-left: 20px}

.MioSlider { max-height: 168px; margin: auto; width: 533px}

@media (max-width:500px){

.MioSlider { max-height: 65px; margin:115px auto -36px auto; width: 280px;position: relative; z-index: 1000}
	
}

